<?php
/**
 * Слайд "Услуги" в лендинге.
 * 
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/veselka_landing
 */

	// Заголовок слайда
	include( LANDING_PATH . '/view/_slide_header.php' );

	$services_query = new WP_Query( $args );
	if( $services_query->have_posts() ) {
		// Цикл Вордпресс
		while( $services_query->have_posts() ) : $services_query->the_post();
?>

						<div class="col-sm-4 slide-info-block">
							<h3><?php $services_query->post->post_title; ?></h3>
							<?php $services_query->post->post_content; ?>
						</div>
<?php
		endwhile;
	} // endif


	// Подвал слайда
	include( LANDING_PATH . '/view/_slide_footer.php' );

?>
